#' Gender bias in research funding in the Netherlands
#' 
#' Table S1 from paper title "Gender contributes to personal research funding success in The Netherlands"
#'
#'
#' \itemize{
#' discipline. Research area discipline.
#' applications_total. Total applications.
#' applications_men. Total applications by men.
#' applications_women. Total applications by women.
#' awards_total. Total awards.
#' awards_men. Total awards received by men.
#' awards_women. Total awards received by women.
#' success_rates_total. Overall success rate.
#' success_rates_men. Success rate for men.
#' success_rates_women. Success rate for women.
#' }
#' 
#' @docType data
#'
#' @usage data(research_funding_rates)
#'
#' @format An object of class \code{"data.frame"}. 
#'
#' @keywords datasets
#'
#' @source  van der Lee and Ellemers (2015) PNAS \url{http://www.pnas.org/content/112/40/12349.abstract}
#' 
#' @examples
#' data(research_funding_rates)
#' research_funding_rates
"research_funding_rates"